.article .article-recommendations {
        flex-direction: column;
        margin-right: 0px;
    }
   .article .article__content .recommendations {
        width: 100%;
        margin: 30px auto 0;
        padding: 0 14px;
    }
.article .recommendations__item {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;
        width: 100%;
    }
   .article .recommendations__item .recommendations__topic, 
.article .recommendations__item .recommendations__rating, 
.article .recommendations__item .recommendations__tags {
        width: 283px;
        margin: 6px;
    }

.article .article-recommendations .article__wrap {
    max-width: none;
margin-right: 0px;
}
    .article .article__container {
        margin: 0 auto;
    }